load('/rules/cupomFiscal/validaDados.js');
try{
var cupomFiscal = new CupomFiscal();
cupomFiscal.validaDadosCupomFiscal(message, false);
}catch(err){
  if(err.code){
      throw JSON.stringify(err);
  }
    throw "{erro:true,  message:'" + escape(err)+"'}";
}
